/*新首页*/
.wp{ width:1000px;margin:0 auto; margin-top:10px;}
em{ font-style:normal;}
/*首页*/
#LessLeft ul{ float:left;}/* 公告滚动*/

.lf{ float:left;}
.rf{ float:right;}

#ie6-warning{
background:#FCEDE0;font-size:12px; color:#333; width:1000px;text-align:right; margin:1px auto; height:24px; line-height:24px; position:relative; border:1px solid #F00; text-align:center;} 
#ie6-warning b{ font-size:15px;}
#ie6-warning a {color:#0033CC; font-weight:bold; padding:0 3px;}
#ie6-warning a:hover{ color:#CC0000;}
#ie6-warning a.close{ display:block; height:10px; line-height:10px; width:10px; overflow:hidden; background:#F30; color:#FFF;padding:3px;}
#ie6-warning a.close:hover{ background:#039; color:#FFF;}
#ie6-warning span{ position:absolute; top:3px; right:-17px;}

.d1 {width:1000px; margin:0 auto; margin-top:10px;}
.d1 .left{width:230px;float:left;}
.d1 .left .loginbox {text-align: center; border: 1px solid #8FBDEE; padding:10px 0; background-color:#fafcff; height:160px;}
.d1 .left .top {height:162px;}
.d1 .left .top .tit{ height: 36px; line-height: 36px;background: url(../images/top_log_bg.gif) center top no-repeat;font-size: 15px; font-weight: bold;font-family: "microsoft yahei"; color:#FFF; padding-left:15px; }


.d1 .left .top_bian{ border:1px solid #F90; border-top:none; padding-bottom:8px; background:#FEF4EF}
.d1 .left .top .log{ overflow:hidden; width:220px;}
.d1 .left .top .log .left { height: 57px; padding-left: 15px;padding-top: 8px; overflow:hidden;}
.d1 .left .top .log .left .put { height: 28px;}
.d1 .left .top .log .left .index_put {border: 1px solid #7F9DB9; width:150px; margin-left: 5px; height:18px; line-height:18px;}
.d1 .left .top .box1 {padding-top:4px; height:24px; overflow:hidden;}
.d1 .left .top .box1 a{ float:left; margin-left:28px; display:inline-block;width: 78px; height: 24px; overflow:hidden; text-indent:-9999999px;}
.d1 .left .top .box1 .btnlog { background: url(../images/logbtnbg.gif);}
.d1 .left .top .box1 .btnreg { background: url(../images/logbtnbg.gif) 0px -25px;}
.d1 .left .top .getpass { height: 24px; line-height:24px; padding-left: 70px;}
.d1 .left .top .getpass a {text-decoration: none; color: #FF7706; margin-right: 10px;}
.d1 .left .top .getpass a:hover {text-decoration: underline;}
.d1 .left .down {width: 278px; height: 129px; border: 1px solid #8FBDEE; margin-top: 8px;}
.d1 .left .down .tit{width: 263px; height: 36px; border-bottom: 1px solid #8FBDEE; line-height: 36px; font-size: 15px; font-weight: bold;font-family: "microsoft yahei"; color: #0067C7;padding-left: 15px;background: url(../images/dltitbg.gif);}
.d1 .left .down .log {width: 278px; height: 65px;}
.d1 .left .down .log .left {width: 170px; height: 57px; padding-left: 15px; float: left;padding-top: 8px;}
.d1 .left .down .log .left .put {width: 170px; height: 28px;}
.d1 .left .down .log .left .index_put {border: 0px; border: 1px solid #7F9DB9; width: 110px; margin-left: 5px;}
.d1 .left .down .log .right {width: 63px; height: 57px; float: left;margin-left: 0px;border: 0px;padding-top: 8px;}
.d1 .left .down .log .right .btnlog {width: 78px; height: 24px; margin:0 auto; cursor: pointer; background: url(../images/logbtnbg.gif);}
.d1 .left .down .log .right .btnreg {width: 78px; height: 24px; margin:0 auto; cursor: pointer; background: url(../images/logbtnbg.gif) 0px -25px;margin-top: 6px;}
.d1 .left .down .getpass {width: 260px; height: 25px; padding-left: 18px; padding-top: 2px;}
.d1 .left .down .getpass a {text-decoration: none; color: #FF7706; margin-right: 5px;}
.d1 .left .down .getpass a:hover {text-decoration: underline;}

.d1 .left .box{ width:694px; border:1px #D5D5D5 solid}
.d1 .left .box .tit{background:url(../images/14.gif) repeat-x 0px -169px; height:36px; border-bottom:1px #D5D5D5 solid;}
.d1 .left .box .tit .st{ float:left; width:600px; text-align:right; padding-top:10px;}
.d1 .left .box .tit .st span{ color:#FF6600}
.d1 .left .box .tit h3{font-family:"microsoft yahei"; font-size:15px; padding-left:15px; padding-top:8px; color: #FF6600; float:left; width:60px;}
.d1 .left .box .search{height:90px; margin-top:15px;}
.d1 .left .box .search .left{ width:445px; padding-left:15px;}
.d1 .left .box .search .left .keybox{ width:416px; background-color:#E9E9E9; padding-left:4px; padding-top:4px; height:36px;}
.d1 .left .box .search .left .keybox .keyinputbox{ width:342px; float:left}
.d1 .left .box .search .left .keybox .keyinputbox input{ width:330px; border:1px #FF7307 solid; background-color:#FFFFFF; height:22px; padding-left:10px; padding-top:6px; border-right:0px; line-height:18px;}
.d1 .left .box .search .left .keybox .subinputbox{ width:70px; height:31px; float:left;}
.d1 .left .box .search .left .keybox .subinputbox input{ width:70px; height:31px;background:url(../images/51.gif) no-repeat; border:0px; color:#FFFFFF; font-family:"microsoft yahei"; font-size:15px; line-height:31px; *margin-top:1px;}
.d1 .left .box .search .left .hotkey{ padding-top:13px;  font-size:14px; height:18px; overflow:hidden}
.d1 .left .box .search .left .hotkey a{text-decoration:underline}
.d1 .left .box .search .right{width:220px; padding-left:10px; overflow:hidden}
.d1 .left .box .search .right .tipbox{ width:210px; height:28px; background-color:#FFFDEC; border:1px #F2D6BD solid; margin-top:4px; line-height:28px; text-align:center}

.hb_box{ border: 1px solid #8FBDEE; margin-top:10px; height:211px; overflow:hidden;}
.hb_box .l_hb{ height: 36px; border-bottom: 1px solid #8FBDEE; line-height: 36px;font-family: "microsoft yahei"; color: #0067C7;padding-left: 15px;background: url(../images/dltitbg.gif);}
.hb_box .l_hb span{ float:right; margin-right:15px; line-height:36px;}
.hb_box .l_hb h3{ font-size: 15px;}
.hb_box .hb_ul{ padding:10px; line-height:26px;}
.hb_box .hb_ul li{ padding-left:20px; background:url(../images/icon_r.gif) 5px center no-repeat;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow:hidden; line-height:24px; line-height:24px;}

.d1 .center {width:450px;float: left; margin-left: 10px;}
.d1 .center .tvad{ height:215px; margin-bottom:10px;}
.d1 .center .tvad .banner{width:450px; height:215px;}

.d1 .center .tit{ height: 36px; border-bottom: 1px solid #8FBDEE; line-height: 36px; font-size: 15px; font-weight: bold;font-family: "microsoft yahei"; color: #0067C7;padding-left: 15px;background: url(../images/dltitbg.gif);margin-bottom: 6px;}
.d1 .center .emergencybox {overflow: hidden; height: 215px; width: 428px; padding-bottom: 10px;}
.d1 .center .emergencybox .list {width: 450px; height: 25px; line-height: 25px;overflow: hidden; margin: 0 auto;}
.d1 .center .emergencybox .list a {text-decoration: none;}
.d1 .center .emergencybox .list a:hover {text-decoration: underline;}
.d1 .center .emergencybox .list font{color: #B60000; margin-right: 8px;}
.d1 .center .emergencybox .list span {height: 25px; line-height: 25px; overflow: hidden;padding-right: 10px;}
.d1 .center .emergencybox .list span.comname {height: 25px; line-height: 25px; overflow: hidden;}
.d1 .center .emergencybox .list span.jobname {height: 25px; line-height: 25px; overflow: hidden; color: #B60000;}
.d1 .center .emergencybox .list span.jobname a{color: #B60000;}
.d1 .center .emergencybox .list span.wage {height: 25px; line-height: 25px; overflow: hidden; color: #B60000;}

#box_center{ height:173px;}

.d1 .right{width:300px;float:right;}
.d1 .right .top { border: 1px solid #8FBDEE; height:214px;}
.d1 .right .top .tit,.cen_tab { height: 35px; border-bottom: 1px solid #8FBDEE; line-height: 35px; font-size: 15px; font-weight: bold;font-family: "microsoft yahei"; color: #0067C7;background: url(../images/dltitbg.gif);}
.d1 .right .top .txt { min-height:200px; padding-left:5px; overflow: hidden;padding-top: 5px;}
.d1 .right .top .txt ul{ background:url(../images/icon-list.jpg) left 0 repeat-y;}
.d1 .right .top .txt li{ line-height:26px; height:26px; overflow:hidden; border-bottom:1px dashed #D5D5D5;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;}
.d1 .right .top .txt li em{ padding:0 8px; height:26px; line-height:27px; display:inline-block; font-style:normal; color:#FFF; margin-right:8px;}

.zp_tabs,.zp_center{ line-height: 36px;}
.zp_tabs li,.zp_center li{ float:left;text-align:center; height: 36px;  line-height: 36px; display:inline; padding:0 20px;}
.zp_tabs li a{ color:#06C; text-decoration:none;}
.zp_tabs li a:hover{ color:#F00;}
.zp_tabs li.selected,.zp_center li.selected,.zp_center li.active{ background:#FFF;}
.zplist{ padding:8px; overflow:hidden; border-bottom:1px dashed #CCC;}
	.zplist .cen_pic{ float:left; height:70px; width:130px; background:url(../images/bglm.png) 0 center; margin-right:12px;}
	.zplist .cen_pic a{ font-family:"黑体", "微软雅黑"; font-size:24px; text-align:center; line-height:70px; height:70px; display:block; color:#FFF; text-decoration:none; font-weight:800;text-shadow:0 1px 1px rgba(0,0,0,0.55);}
	.zplist .cen_pic a:hover{ color:#FFC}
	.cen_ul{ line-height: 23px;}
	.cen_ul li{ height:23px; line-height:23px; overflow:hidden;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis; float:left; width:49%;}
	.cen_ul li em{ font-style:normal; margin-left:5px;}
	.cen_ul li font{ margin-right:10px; color:#069; font-size:12px;}
	.cen_ul li font a{ color:#069; margin:0 3px;}
	
.share_list{ float:left; width:33%; height:156px; overflow:hidden;}
.share_list ul{ line-height:26px;}
.share_list ul li{ height:26px; overflow:hidden; padding-left:15px;}
.share_list ul li a{ margin:0 3px; color:#333; text-decoration:none;}
.share_list ul li a:hover{ text-decoration:underline; color:#F00;}
.share_list .rsti,.share_list .rstime,.share_list .rsti a{ color:#03C; font-size:12px;}
.share_list .rsti,.share_list .rstime{ float:left;}
.share_list .rsti{ display:none;}
.share_list a.jobsname{ color:#F30;}
	
.toutiao{ line-height:26px; padding:10px;}
	.toutiao li{ overflow:hidden; line-height:26px; text-indent:20px; background:url(../images/zdlistbg.gif) 5px center no-repeat;}	
.leftbox{width:998px;height:130px;margin:0 auto;overflow:hidden;}
.leftbox a{ height:60px; line-height:60px; width:100px; overflow:hidden; float:left; margin-left:10px; margin-bottom:10px; display:block;}
	.leftbox a.left_cen_pic{ font-family:"黑体", "微软雅黑"; font-size:20px; text-align:center;color:#FFF; text-decoration:none; font-weight:500;text-shadow:0 1px 1px rgba(0,0,0,0.55); background:url(../images/bglm.png) 0 center;}
	/*.left_cen_pic a:hover span{ display:block;height:57px; background:#FFF; position:absolute; top:0; left:0; width:100px;opacity: .2; filter: Alpha(opacity=20);cursor: pointer;}*/
	
#demo{ overflow:hidden; height:130px;}
#scrollMsg{ height:130px; overflow:hidden; line-height:60px; margin-bottom:10px;}

.zp_fl{ padding-left:20px; font-weight:normal;}
.zp_fl li{ float:left; margin-left:10px;position:relative; z-index:1000; padding-top:5px;}
.zp_fl a.aaa{ padding:2px 4px; border-radius:3px; color:#039; text-decoration:none;}
.zp_fl a.aaa:hover,.zp_fl a.sh_ona{ background:#039; color:#FFF;}

.sh_box{ position:absolute; left:-90px; top:35px; width:200px;border:solid 1px #666;border-radius:3px;box-shadow:0 0 5px #C8C8C8; display:none; background:#FFF;}

.sh_box_li{ overflow:hidden; line-height:30px; padding:10px;}
.sh_box_li a{ float:left; width:49%; line-height:30px; height:30px; overflow:hidden; vertical-align:bottom;}

.poptip-arrow{position:absolute;font-style:normal;font-family:simsun;font-size:16px;text-shadow:0 0 5px #C8C8C8;overflow:hidden; z-index:1001;}
.poptip-arrow em,.poptip-arrow i{position:absolute;left:0;top:0;font-style:normal;}
.poptip-arrow em{color:#000;}
.poptip-arrow i{color:#fff;text-shadow:none;}
.poptip-arrow-top{height:10px;width:18px;left:12px;margin-left:-8px;}
.poptip-arrow-top{top:-10px;}
.poptip-arrow-top em{top:1px;}
.poptip-arrow-top i{top:2px;}




.l_box_txt{ overflow:hidden; height:52px; background:#FEF8F1; border:1px solid #F93; border-top:none;}
.l_box_txt ul{ padding:0 0 4px 15px; vertical-align:bottom;}
.l_box_txt ul li{ float:left; width:49%; overflow:hidden; line-height:26px; height:26px; text-align:left; text-indent:12px;}
.l_box_txt a{ color:#F30; text-decoration:none;}
.l_box_txt a:hover{ color:#03F; text-decoration:underline;}

.Warp{width:998px;height:90px;overflow:hidden; margin:-2px auto 10px auto;}
#pic{ width:998px; height:90px; vertical-align:bottom;}
#pic img{ width:1000px;}
.num{height:16px;position:absolute;bottom:5px;right:5px; z-index:100;}
.num li{background: #fdf1d4;color: #e94b5b;width:16px;height:16px;float:left;line-height:16px;text-align:center;font-weight:bold;font-size:12px;margin-left:4px;cursor:pointer;opacity: 0.7;}
.num li:hover{color:#fff;background:#f27602;}
.num .active{color:#fff;background:#f27602;opacity: 0.7;}

	
/*.d1 .right .top .txt li {background: url(../images/01.gif) no-repeat 0px -13px;padding-left: 5px;height: 20px; line-height: 20px; width: auto;}*/
.d1 .right .down { height: 84px; margin-top: 10px;}
.d1 .right .but{width:282px; height:46px;}
.d1 .right .but a{ display:block; width:141px; height:38px;background:url(../images/22.gif) no-repeat; float:left}
.d1 .right .but a.resumebut{background-position:right top;}
.d1 .right .but a:hover{ background-position:left -40px;}
.d1 .right .but a:hover.resumebut{background-position:right -40px;}
.d1 .right .selbox{ width:280px; border:1px #D5D5D5 solid; height:96px; overflow:hidden;}
.d1 .right .selbox .tit{ height:28px; background-color:#EEEEEE; padding-left:8px;}
.d1 .right .selbox .tit a{ display:block; padding-left:15px; padding-right:15px; margin-right:3px; height:20px; margin-top:4px; border:1px #EEEEEE solid; border-bottom:0px; float:left; text-align:center; padding-top:3px;}
.d1 .right .selbox .tit a.select{ background-color:#FFFFFF; border-color: #D5D5D5; padding-top:5px;height:18px; }
.d1 .right .selbox .txt {display:none; padding-left:10px; padding-top:5px;}
.d1 .right .selbox .txt li{ padding-left:8px; height:20px; line-height:20px;background:url(../images/01.gif) no-repeat 0px -13px;}

.c_box_cen{ width:1000px; float:left;}
.c_box{border: 1px solid #8FBDEE;}

/*----------中间三栏招聘-----------*/

.w324{ float:left; width:324px;border: 1px solid #D5D5D5; border-top-width:3px; border-top-color:#06C; background:#FFF;}
.w324 .hot_tit{ height:35px; border-bottom:1px solid #D2D2D2;background: url(../images/dltitbg.gif);}
.w324 .hot_tit span{ float:right; line-height:35px; margin-right:15px;}
.w324 .hot_tit h3{ line-height:36px; height:36px; color:#03C; background:#FFF; padding:0 15px; font-size:14px; float:left; border-right:1px solid #D2D2D2;}
.w324 .hot_li{ padding:5px 0;}
.w324 .hot_li ul{ line-height:26px;}
.w324 .hot_li ul li{ border-bottom:1px dotted #CCC; height:26px; line-height:26px; color:#F60;}
.w324 .hot_li ul li .hot_a{ padding-left:28px; background:url(../images/icon_01.gif) 10px 0 no-repeat; line-height:26px; display:inline-block;webkit-transition: all 0.25s linear;-moz-transition: all 0.25s linear;transition: all 0.25s linear;}
.w324 .hot_li ul li .hot_a:hover{ padding-left:28px; background-position:10px -24px;}
.w324 .hot_pic{  margin:10px 10px 5px 10px;text-align:center; height:54px; overflow:hidden;}
.w324 .hot_pic img{ width:100%; height:54px;}

/*首页中部横幅广告*/
.adcenterimg {width: 1000px; margin:0 auto; margin-top: 10px;}
.wp_img img{ width:100%;}

.d2 {width:1000px;  margin:0 auto; margin-top:10px;}
.d2 .left{}
.d2 .left .box{ border:1px #D5D5D5 solid}
.d2 .left .box .tit{background:url(../images/14.gif) repeat-x 0px -169px; height:33px; border-bottom:1px #D5D5D5 solid; border-top: 3px #8FBDEE solid;}
.d2 .left .box .tit h3{font-family:"microsoft yahei"; font-size:15px; padding-left:15px; padding-top:8px; color: #3897D2}
.d2 .left .box .tit .left { width:430px; float:left;}
.d2 .left .box .tit .left .tbox{ float:left; width:150px;}
.d2 .left .box .tit .left .more{ float:left;width:265px; line-height:33px; text-align:right}
.d2 .left .box .tit .right { width:260px; float:left; border-left:1px #E4E4E4 solid; height:33px;}
.d2 .left .box .tit .right .tbox{ float:left; width:195px;}
.d2 .left .box .tit .right .more{ float:left;text-align:right; width:50px; line-height:33px;}
.d2 .left .box .lefttxt{width:430px; float:left;  height:90px; overflow:hidden; margin-top:5px;}
.d2 .left .box .lefttxt ul{ padding-left:15px;}
.d2 .left .box .lefttxt li{padding-left:8px;background:url(../images/01.gif) no-repeat 0px -13px;line-height:22px}
.d2 .left .box .lefttxt li span{padding-left:10px; color:#0066CC;}
.d2 .left .box .righttxt{ width:250px; height:100px;  border-left:1px #E4E4E4 solid; float:left}
.d2 .left .box .righttxt ul{ padding-left:10px; padding-top:5px;}
.d2 .left .box .righttxt li{ padding-left:8px; height:22px; line-height:22px;background:url(../images/01.gif) no-repeat 0px -13px;}
.d2 .left .box .righttxt li u{ color:#0066CC; padding-left:15px; text-decoration:none}
.d2 .right{ width:282px; float:left}


.d3 {width:1000px;  margin:0 auto; margin-top:10px;}
.d3 .left{}
.d3 .left .box{ min-height:10px; overflow:hidden;}
.d3 .left .box .tit{background:url(../images/zdebg.gif); height:36px; overflow:hidden; border:1px #D5D5D5 solid; border-top:1px solid #4890FB; border-left:none;}
.d3 .left .box .tit .tbox,.d3 .left .box .tit_xyzp .tbox{ float:left; line-height:37px;}
.d3 .left .box .tit .tbox a,.d3 .left .box .tit_xyzp .tbox a{ color:#FFF;}
.d3 .left .box .tit .tbox strong{ display:block;font-family:"microsoft yahei"; height:37px; line-height:37px; font-size:15px; color:#FFF; background:#09C; float:left; width:130px; text-align:center;}
.d3 .left .box .tit .morebox,.d3 .left .box .tit_xyzp .morebox{ float:right;line-height:36px; text-align:right; margin-right:15px;}
.d3 .left .box .txt { padding-top: 8px; border:1px #D5D5D5 solid; border-top: none;padding-left: 10px;padding-bottom: 8px;overflow: hidden;}
.d3 .left .box .txt .list{float:left; width:33%; overflow: hidden; height:26px; line-height:26px;}
.d3 .left .box .txt .list .titcomname {height: 20px; line-height: 20px; padding-left: 15px; background:url(../images/zdlistbg.gif) no-repeat 0px 6px;}
.d3 .left .box .txt .list .titcomname a {text-decoration: none; color: #006BCF;}
.d3 .left .box .txt .list .titcomname a:hover{text-decoration: underline; color:#F00;}
.d3 .left .box .txt .list .titcomname .zw,a.zw{ font-weight:normal; margin-left:8px; color:#690;}

/*校园招聘列表*/
.d3 .left .box .tit_xyzp{background:url(../images/14.gif) repeat-x 0px -169px;border:1px solid #D5D5D5; height:36px; overflow:hidden; border-top:1px solid #B8C4C5; border-left:none;}
.d3 .left .box .tit_xyzp .tbox strong{ display:block;font-family:"microsoft yahei"; height:37px; line-height:37px; font-size:15px;color:#fff; background:#6F78AE; float:left; width:130px; text-align:center;}

.d3 .right{ width:282px; float:left;}
.d3 .right .topbox{ width:280px;border:1px #D5D5D5 solid; height:258px; overflow:hidden}
.d3 .right .topbox .tit{background:url(../images/14.gif) repeat-x 0px -169px; height:36px; border-bottom:1px #D5D5D5 solid; margin-bottom:5px;}
.d3 .right .topbox .tit h3{font-family:"microsoft yahei"; font-size:15px; padding-left:15px; color: #FF6600; line-height:35px;}
.d3 .right .topbox .emergencybox{ overflow: hidden;height:210px;}
.d3 .right .topbox .list{ padding-left:13px; overflow:hidden;border-bottom:1px  #EAEAEA solid; height:40px; margin-bottom:3px; line-height:18px;}
.d3 .right .topbox .list span{ color: #9D9D9D}
.d3 .right .tagbox{ width:280px;border:1px #D5D5D5 solid; height:167px; overflow:hidden; margin-top:8px;}
.d3 .right .tagbox .tit{background:url(../images/14.gif) repeat-x 0px -169px; height:36px; border-bottom:1px #D5D5D5 solid; margin-bottom:5px;}
.d3 .right .tagbox .tit .left{ width:120px; float:left}
.d3 .right .tagbox .tit .left h3{font-family:"microsoft yahei"; font-size:15px; padding-left:15px; color: #FF6600; line-height:35px;}
.d3 .right .tagbox .tit .more{ float:left; width:145px; text-align:right; padding-top:12px;}
.d3 .right .tagbox ul{ padding-top:1px;}
.d3 .right .tagbox ul li{ width:82px; float:left; overflow:hidden; height:23px; line-height:23px; padding-left:10px;}

/*--------------品牌推荐*宣讲会--------------*/
.x_tit{ height:36px; display:block;}
.px{ width:324px; float:left; border-right:none;}
.xjh{ margin-left:324px;}
.x_box{border:1px #D5D5D5 solid; border-top:none; overflow:hidden;}
.x_box .px{ border-right:1px #D5D5D5 solid;}
.x_box .xjh{ padding:10px;}
.vip_img{ padding:10px 0 0 10px;}
.vip_img a{ display:inline-block; margin-right:10px; margin-bottom:10px; width:145px; height:60px; zoom:1;vertical-align:bottom; overflow:hidden;}
.vip_img img{; width:145px; height:60px;}

/*------合作单位列表-------*/
.tit_hz{background:url(../images/14.gif) repeat-x 0px -169px; height:36px; border:1px #D5D5D5 solid; border-top:3px solid #F06F64; border-left:none;}
.tit_hz .tbox{ float:left; line-height:37px;}
.tit_hz .tbox strong{ display:block;font-family:"microsoft yahei"; height:37px; line-height:37px; font-size:15px; padding:0 15px; color:#FFF; background:#F60; border-top:3px solid #C00; margin-top:-3px; float:left;}
.tit_hz .morebox{ float:right;line-height:36px; text-align:right; margin-right:15px;}

/*知名企业招聘*/
.d7 {width: 1000px; min-height: 10px; overflow: hidden; margin: 0 auto; margin-top: 8px;}
.d7 .tit{background:url(../images/zdebg.gif); height:36px; border-bottom:1px #D5D5D5 solid;}
.d7 .tit .tbox{ float:left; width:666px; line-height:28px; padding-top: 8px;}
.d7 .tit .tbox strong{font-family:"microsoft yahei"; font-size:15px; padding-left:55px; color: #3897D2}
.d7 .tit .morebox{ float:left;width:300px; line-height:28px; padding-top: 8px; text-align:right}
.d7 .txt {width: 983px; min-height: 10px; border:1px #D5D5D5 solid; border-top: none;padding-bottom: 8px;overflow: hidden;}
.d7 .txt .list { width:190px; margin-top:8px; float:left; padding-left:5px;}
.d7 .txt .list .imgbox { width:188px; background-color:#FFFFFF; border:1px #D5D5D5 solid; height:60px;}
.d7 .txt .list .imgbox img{ width:188px; height:60px; border:0px;}
.d7 .txt .list .text {width:188px; background-color: #EFEFEF; border:1px #D5D5D5 solid; height:25px; line-height:25px; border-top:0px; text-align:center}
.d7 .txt .list .text a {text-decoration: none;color: #646464;}

.d4 {width:1000px;  margin:0 auto; margin-top:10px;min-height: 10px; overflow: hidden;}
.d4 .tit{background:url(../images/zdebg.gif); height:36px; border-bottom:1px #D5D5D5 solid;}
.d4 .tit .tbox{ float:left; width:666px; line-height:28px; padding-top: 8px;}
.d4 .tit .tbox strong{font-family:"microsoft yahei"; font-size:15px; padding-left:55px; color: #3897D2}
.d4 .tit .morebox{ float:left;width:300px; line-height:28px; padding-top: 8px; text-align:right}
.d4 .tit .left{ width:90px; height:36px; border-bottom:1px #D5D5D5 solid; float:left; line-height:36px; overflow:hidden}
.d4 .tit .left h3{font-family:"microsoft yahei"; font-size:15px; padding-left:15px; color: #FF6600}
.d4 .tit .center{ width:813px; height:37px; float:left;background:url(../images/14.gif) repeat-x 0px -230px;overflow:hidden}
.d4 .tit .center span{ display:block;padding-left:15px; padding-right:15px; cursor:pointer; height:37px;display:block; float:left; line-height:37px;}
.d4 .tit .center span.select{ border:1px #D5D5D5 solid; border-bottom:0px; border-top:2px #FF6600 solid; background-color:#FFFFFF; height:30px; margin-top:5px; line-height:30px;}
.d4 .tit .right{ width:50px; height:36px; border-bottom:1px #D5D5D5 solid; float:left;line-height:36px; padding-left:30px;}
.d4 .txt {width: 983px; min-height: 10px; border:1px #D5D5D5 solid; border-top: none;padding-bottom: 8px;overflow: hidden;}
.d4 .txt .txttrade {width:978px; min-hight:10px; overflow:hidden;margin:0 auto; border-top:0px; padding-left:5px;padding-top:5px;}
.d4 .txt .txttrade .trade{ padding-left:13px; overflow:hidden;border:1px  #FFB53A solid; height:25px;  margin-bottom:5px; margin-right:6px; line-height:25px; width:142px; float:left; background-color:#F7F8F9; text-align:center;background:url(../images/o23.jpg); color: #CC3300}
.d4 .txt .txttrade .trade a{color: #CC3300; text-decoration:none}
.d4 .txt .list{ padding-left:13px; overflow:hidden;border:1px  #EAEAEA solid; height:40px; padding-top:5px; margin-bottom:5px; margin-right:5px; line-height:18px; width:224px; float:left; background-color:#F7F8F9}
.d4 .txt .list span{ color: #9D9D9D}

.d4 .txt .loadingbox{position:relative; padding:0px; margin:0px; height:0px;}
.d4 .txt .loading{background-color: #FFFFFF; position:absolute; left:0px; top:-8px; display:none; text-align:center; color: #FF3300; font-size:12px; height:200px; padding-top:168px; width:998px;}
.d4 .txt .loading img{ vertical-align:middle; margin-right:3px;}
.d4 .txt .jobboxlist{float:left; width:234px; line-height:180%;padding-left:10px; margin-bottom:3px;}

/*职位搜索*/
.d8 {width: 998px; margin: 0 auto; margin-top: 8px; border:1px #D5D5D5 solid;}
.d8 .tit { height: 37px; background:url(../images/14.gif) repeat-x 0px -169px;}
.d8 .tit .left {width: 4px; height: 37px; float: left; background: #3897D2;border-bottom:1px #D5D5D5 solid;}
.d8 .tit .center {width: 300px; height: 37px;float: left;}
.d8 .tit .center li {float: left; width: 99px; border-right: 1px #D5D5D5 solid;border-bottom:1px #D5D5D5 solid; height: 36px; line-height: 36px;text-align: center; font-weight: bold;font-family:"microsoft yahei"; font-size:15px;color: #3897D2;cursor: pointer;}
.d8 .tit .center li.selected {background: #FFFFFF;height: 37px; line-height: 37px; border-bottom: none;color: #0074CE;}
.d8 .tit .right {float:left; height: 36px; border-bottom:1px #D5D5D5 solid;}
.d8 .txt {width: 983px; padding: 0px; }
.d8 .txt .content {width: 963px; padding: 10px; overflow: hidden;margin: 0px;}
.d8 .txt .content .cat {width: 160px; height: 25px; line-height: 25px; float: left;}
.d8 .txt .content a {height: 25px; line-height: 25px; padding-left:8px; background: url(../images/01.gif) no-repeat 0px -16px;text-decoration: none; color: #333333;}


.d5 {width:1000px;  margin:0 auto; margin-top:10px;}
.d5 .left{ width:664px; float:left}
.d5 .left .box{ width:320px; border:1px #D5D5D5 solid; height:430px; overflow:hidden; float:left;margin-right:10px;}
.d5 .left .box .tit{background:url(../images/14.gif) repeat-x 0px -169px; height:36px; border-bottom:1px #D5D5D5 solid; margin-bottom:8px;}
.d5 .left .box .tit .tbox{ float:left; width:120px; line-height:36px;}
.d5 .left .box .tit .tbox strong{font-family:"microsoft yahei"; font-size:15px; padding-left:15px; color: #0074CE;}
.d5 .left .box .tit .morebox{ float:left;width:180px; line-height:40px; text-align:right}
.d5 .left .box ul{ padding-left:10px;}
.d5 .left .box li{float:left; width:325px; height:25px; line-height:25px; padding-left:13px;background:url(../images/01.gif) no-repeat 5px -29px; overflow:hidden; }
.d5 .left .box li span{ color:#0074CE;}
.d5 .left .right{ width:320px; float:left;}
.d5 .left .right .topbox{width:320px;border:1px #D5D5D5 solid; height:253px; overflow:hidden;margin-left:0px;}
.d5 .left .right .tagbox { width:320px;border:1px #D5D5D5 solid; height:167px; overflow:hidden; margin-top:8px;}
.d5 .left .right .tagbox .tit{background:url(../images/14.gif) repeat-x 0px -169px; height:36px; border-bottom:1px #D5D5D5 solid; margin-bottom:5px;}
.d5 .right{ width:320px; float:left;}
.d5 .right .topbox{width:320px;border:1px #D5D5D5 solid; height:253px; overflow:hidden;margin-left:0px;}
.d5 .right .topbox .link_bku {padding: 10px; padding-top: 0px;}
.d5 .right .topbox .link_bku li {padding-left:8px; height:23px; line-height:23px;background:url(../images/01.gif) no-repeat 0px -13px;}
.d5 .right .topbox .link_bku li a{text-decoration: none;}
.d5 .right .topbox .link_bku li a:hover{text-decoration: underline;}
.d5 .right .topbox .tit{background:url(../images/14.gif) repeat-x 0px -169px; height:36px; border-bottom:1px #D5D5D5 solid; margin-bottom:7px;}
.d5 .right .topbox .tit .left{ width:120px; float:left}
.d5 .right .topbox .tit .left h3{font-family:"microsoft yahei"; font-size:15px; padding-left:15px; color: #0074CE;; line-height:35px;}
.d5 .right .topbox .tit .more{ float:left; width:180px; text-align:right; padding-top:12px;} 
.d5 .right .topbox .txt{ padding-left:10px; overflow:hidden}
.d5 .right .topbox .txt .imgbox{ width:46px; height:58px; border:1px #D5D5D5 solid; float:left; margin-bottom:8px; padding:1px; overflow:hidden}
.d5 .right .topbox .txt .imgbox img{ width:46px; height:58px;}
.d5 .right .topbox .txt .infobox{ width:200px;height:60px; float:left;margin-bottom:8px; overflow:hidden; padding-left:10px; line-height:180%}
.d5 .right .tagbox{ width:320px;border:1px #D5D5D5 solid; height:167px; overflow:hidden; margin-top:8px;}
.d5 .right .tagbox .tit{background:url(../images/14.gif) repeat-x 0px -169px; height:36px; border-bottom:1px #D5D5D5 solid; margin-bottom:5px;}
.d5 .right .tagbox .tit .left{ width:120px; float:left}
.d5 .right .tagbox .tit .left h3{font-family:"microsoft yahei"; font-size:15px; padding-left:15px; color: #0074CE; line-height:35px;}
.d5 .right .tagbox .tit .more{ float:left; width:180px; text-align:right; padding-top:12px;}
.d5 .right .tagbox ul{ padding-top:1px;}
.d5 .right .tagbox ul li{ width:82px; float:left; overflow:hidden; height:23px; line-height:23px; padding-left:10px;}
/*资讯*/
.d6 {width:1000px;  margin:0 auto; margin-top:10px;}
.d6 .box{ float:left; width:324px;border:1px solid #D5D5D5;}
.d6 .box.last{ margin-right:0px;}
.d6 .box .title{height:36px;background:url(../images/14.gif) repeat-x 0px -169px;border-bottom:1px solid #D5D5D5; line-height:36px;}
.d6 .box .title h3{font-family:"microsoft yahei"; font-size:15px; padding-left:15px; color: #FF6600; line-height:35px;}
.d6 .box .more{height:36px;background:url(../images/14.gif) repeat-x 0px -169px; border-bottom:1px solid #D5D5D5; line-height:36px;width:51px;float:right;}
.d6 .box .txt { padding:10px;}
.d6 .box .txt  li{ padding-left:8px; height:23px; line-height:23px;background:url(../images/01.gif) no-repeat 0px -13px;}

/*格子广告*/
.adimg {width:1010px; _width:1020px;margin:0 auto;}
.adimg .list { width:192px; margin:8px 5px 0 5px; float:left;}
.adimg .list .imgbox { width:190px; background-color:#FFFFFF; border:1px #D5D5D5 solid; height:60px;}
.adimg .list .imgbox img{ width:190px; height:60px; border:0px;}
.adimg .list .text {width:190px; background: #EFEFEF; border:1px #D5D5D5 solid; height:25px; line-height:25px; border-top:0px; text-align:center}
/*banner*/
.indexbanner {width:1000px;  margin:0 auto; margin-top:10px;}
.indexbanner img{width:1000px; border:0px;}
/*-----jquery tip--------*/
.comvtipshow { position: absolute; left: 0px; top:10px; font-size:12px;  z-index: 9999 ; line-height:180%; width:210px; }
.comvtipshow .tipboxtit {background:url(../images/85.gif) no-repeat 0px 0px; height:6px; width:100%; margin-top:8px; overflow:hidden;}
.comvtipshow .tipboxtxt { border:1px  #FF6600 solid; border-top:0px; background-color: #FFFCF0; width:100%}
.comvtipshow .tipboxtxt .tipboxtits {background:url(../images/85.gif) repeat-x 0px -7px; height:28px; line-height:28px; padding-left:10px; color:#FFFFFF;font-family:"microsoft yahei"}
.comvtipshow  ul { padding-left:10px; padding-top:5px; padding-bottom:8px;}
.comvtipshow  li {padding-left:8px; height:20px; line-height:20px;background:url(../images/01.gif) no-repeat 0px -32px;}
.comvtipshow  li span{ color:#999999}
.comvtipshow  li.more{ background-image:none; text-align:right;padding-right:20px;}

.adcomvtipshow { position: absolute; left: 5px; top:61px; font-size:12px;  z-index:9999; line-height:180%; width:191px;}
.adcomvtipshow .tipboxtit { display:none;}
.adcomvtipshow .tipboxtxt { border:1px  #FF6600 solid;width:100%; overflow:hidden;}
.adcomvtipshow .tipboxtxt .tipboxtits {padding-left:10px;background-color: #FF6600; color:#FFFFFF; height:25px; line-height:25px;font-family:"microsoft yahei"}
.adcomvtipshow  ul { padding-left:10px;  padding-bottom:8px; background-color:#FEFFE6;padding-top:8px;}
.adcomvtipshow  li {padding-left:8px; height:20px; line-height:20px;background:url(../images/01.gif) no-repeat 0px -32px;}
.adcomvtipshow  li span{ color:#999999}
.adcomvtipshow  li.more{ background-image:none; text-align:right; padding-right:20px;}